@charset "UTF-8";

/**

 * @authors luankezhen (luankezhen@foxmail.com)

 * @date    2013-08-18 14:49:58

 */

body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, dl, dt, dd, ol, ul, li, hr, fieldset, form, label, legend, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, summary, hgroup {

	margin: 0;

	padding: 0;

	border: 0;

	font-family: Verdana,"Microsoft YaHei", "SimHei", "SimSun"; font-size:12px; line-height:20px; color:#333333;

}

body {

	padding: 0 0 0; 

}



ul {

	list-style:none;

}

html, body {

	min-height: 100%;

	background: #fff;

}

body {

	font-family: Verdana;

	-webkit-text-size-adjust: none;

}

/*选中后背景色*/

::selection {color: #fff;background: #fd6114;} 

::-moz-selection {color: #fff;background: #fd6114;}

a {

	/*	*/

	text-decoration:none;

}

a:active, a:hover {

	outline: 0;

}

.a-del {

	color: #c00;

}

.a-del:hover {

	color: #b00;

	text-decoration: underline;

}

.fl {

	float: left;

}

.fr {

	float: right;

}

.icon-arrow-right {

	

}

.fb18 {

	font-size: 18px;

	font-weight: bold;

}

.fb24 {

	font-size: 24px;

	font-weight: bold;

}

.cred {

	color: #c00 !important;

}

.cblue {

	color: #06c !important;

}



/*====IE提示====*/

.ie8-tips {

	width:100%;

	padding:30px 0;

	border-bottom:1px solid #0066cc;

	background:#fff;

	color:#333;

	line-height:50px;

	text-align:center;

	font-size:2em;

}

.ie8-tips p {

	padding:5px 0;

}

.ie8-tips a {

	margin:0 1em;

	font-size:2em;

}

/*=清除非IE浏览器下的浮动溢出=*/

.wrapfix:after{	

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.wrapfix {

	display: inline-table;

}

/* Hides from IE-mac \*/

* html .wrapfix {

	height: 1%;

}

.wrapfix {

	display: block;

}



.clearfix:before,

.clearfix:after {

  display: table;

  content: " ";

}



.clearfix:after {

  clear: both;

}

/* End hide from IE-mac */

